<?xml version="1.0" encoding="utf-16"?>
<root>
 <GLOBAL>
		<FONT>Arial</FONT>
		<FONT_SIZE>20</FONT_SIZE>
		<MAIN_WINDOW_NAME>Gaming Mouse</MAIN_WINDOW_NAME>
		<HID_WINDOW_NAME>Gaming Mouse_HID</HID_WINDOW_NAME>
		<TRAYICON_WINDOW_NAME>Gaming Mouse_TrayIcon</TRAYICON_WINDOW_NAME>
		
 </GLOBAL>
 <TRAYICON>
		<NAME>游戏滑鼠</NAME>
		<LAUNCH>执行应用程式</LAUNCH>
		<EXIT>退出</EXIT>
 </TRAYICON>
 <MAIN>
		<BUTTON_APPLY>应用</BUTTON_APPLY>
  		<BUTTON_OK>确定</BUTTON_OK>
  		<BUTTON_CANCEL>取消</BUTTON_CANCEL>

  		<BUTTON_ASSIGN>按钮分配</BUTTON_ASSIGN>
  		<BUTTON_MACRO>宏 管 理</BUTTON_MACRO>
  		<BUTTON_DPI>DPI、灯光设定</BUTTON_DPI>
  		<BUTTON_LIGHT>灯光设定</BUTTON_LIGHT>
  		<BUTTON_ADVANCE>高级设定</BUTTON_ADVANCE>
  		<BUTTON_UPDATE>更新/升级</BUTTON_UPDATE>

  		<PROFILE>配置文件</PROFILE>
  		<PROFILE_1>配置文件 (1)</PROFILE_1>
  		<PROFILE_2>配置文件 (2)</PROFILE_2>
  		<PROFILE_3>配置文件 (3)</PROFILE_3>
  		<PROFILE_4>配置文件 (4)</PROFILE_4>
  		<PROFILE_5>配置文件 (5)</PROFILE_5>

  		<BUTTON_EDIT>编辑</BUTTON_EDIT>
  		<BUTTON_IMPORT>汇入</BUTTON_IMPORT>
  		<BUTTON_EXPORT>汇出</BUTTON_EXPORT>
		<BUTTON_RESTORE>恢复预设</BUTTON_RESTORE>
 </MAIN>
 <DPI_SETTING>
  		<TEXT_STAGE1>阶段 1:</TEXT_STAGE1>
  		<TEXT_STAGE2>阶段 2:</TEXT_STAGE2>
  		<TEXT_STAGE3>阶段 3:</TEXT_STAGE3>
  		<TEXT_STAGE4>阶段 4:</TEXT_STAGE4>
 </DPI_SETTING>
 <LIGHT_SETTING>
  		<TEXT_1>开启</TEXT_1>
  		<TEXT_2>关闭</TEXT_2>
  		<TEXT_3>6色循环</TEXT_3>
  		<TEXT_4>12色循环</TEXT_4>
  		<TEXT_5>768色循环</TEXT_5>
  		<TEXT_6>CPI段色循环</TEXT_6>
  		<TEXT_SLOW>慢</TEXT_SLOW>
  		<TEXT_FAST>快</TEXT_FAST>
 </LIGHT_SETTING>
 <UPDATE_SETTING>
  		<BTN_DOWNLOAD>驱动程式下载</BTN_DOWNLOAD>
  		<BTN_SUPPORT>线上支援</BTN_SUPPORT>

  		<TEXT_SW_VER>安装驱动版本:</TEXT_SW_VER>
  		<TEXT_FW_VER>安装Firmware版本:</TEXT_FW_VER>
  		<TEXT_CONTACT>请透过E-mail与我们联系  service@com.tw</TEXT_CONTACT>
 </UPDATE_SETTING>
 <MACRO_DLG>
  		<BUTTON_OK>确 定</BUTTON_OK>
  		<BUTTON_CANCEL>取 消</BUTTON_CANCEL>

  		<BUTTON_ADD>新 增</BUTTON_ADD>
  		<BUTTON_REMOVE>删 除</BUTTON_REMOVE>
  		<BUTTON_IMPORT>导 入</BUTTON_IMPORT>
  		<BUTTON_EXPORT>导 出</BUTTON_EXPORT>
		<BUTTON_SET_TIME>设 定</BUTTON_SET_TIME>

  		<STR_TITLE>宏 管 理</STR_TITLE>
  		<STR_MACRO_SEL>宏选取</STR_MACRO_SEL>
  		<STR_MACRO_EDIT>宏编辑</STR_MACRO_EDIT>
  		<STR_MACRO_OPTION>录制选项</STR_MACRO_OPTION>

  		<STR_RUN_ONE>执行一次</STR_RUN_ONE>
  		<STR_MULTI_LOOP>执行</STR_MULTI_LOOP>
  		<STR_MULTI_LOOP_TIME>次</STR_MULTI_LOOP_TIME>
  		<STR_REAPET_ON_PRESSED>当按住按键重复执行</STR_REAPET_ON_PRESSED>
  		<STR_REAPET_UNTIL_NEXT_CLICK>重复执行直到按下\r\n此按键停止</STR_REAPET_UNTIL_NEXT_CLICK>
		<STR_REAPET_IGNORE_NEXT_CLICK>不中断模式 \r\n</STR_REAPET_IGNORE_NEXT_CLICK>

  		<STR_REAL_TIME>纪录延迟时间</STR_REAL_TIME>
  		<STR_FIXED_TIME>固定延迟时间</STR_FIXED_TIME>
  		<STR_FIXED_UNIT>ms</STR_FIXED_UNIT>
 </MACRO_DLG>
 <DPIColor_DLG>
  		<STR_TITLE>DPI 颜色</STR_TITLE>
  		<DPI>DPI</DPI>
  		<BUTTON_OK>应用</BUTTON_OK>
  		<BUTTON_CANCEL>取消</BUTTON_CANCEL>
 </DPIColor_DLG>
 <WARN_ONE_DLG>
  		<STR_TITLE>警 告</STR_TITLE>
  		<BUTTON_OK>确 定</BUTTON_OK>
  		<BUTTON_CANCEL>取 消</BUTTON_CANCEL>
 </WARN_ONE_DLG>
 <WARN_TWO_DLG>
  		<STR_TITLE>警 告</STR_TITLE>
  		<BUTTON_OK>确 定</BUTTON_OK>
  		<BUTTON_CANCEL>取 消</BUTTON_CANCEL>
 </WARN_TWO_DLG>
 <EDIT_PROFILE_DLG>
  		<BUTTON_OK>确 定</BUTTON_OK>
  		<BUTTON_CANCEL>取 消</BUTTON_CANCEL>

  		<STR_TITLE>编辑配置文件</STR_TITLE>
  		<STR_PROFILE>名称:</STR_PROFILE>
  		<STR_AUTO_SWITCH>自动切换:</STR_AUTO_SWITCH>
 </EDIT_PROFILE_DLG>
 <FUNCTION>
		<DEFAULT_FUNCTION>预设</DEFAULT_FUNCTION>
		<FUN_TIP>请选择..</FUN_TIP>
		<MOUSE_FUNCTION>滑鼠功能</MOUSE_FUNCTION>
		<LEFT_BUTTON>左键</LEFT_BUTTON>
		<RIGHT_BUTTON>右键</RIGHT_BUTTON>
		<U_SCROLL>中键</U_SCROLL> 
		<SCROLL_UP>向上滚动</SCROLL_UP> 
		<SCROLL_DOWN>向下滚动</SCROLL_DOWN> 

		<BUTTON4>前进键</BUTTON4>
		<BUTTON5>后退键</BUTTON5>

		<FUN_BUTTON_OFF>关闭</FUN_BUTTON_OFF>
		<FUN_LAUNCH>运行程序</FUN_LAUNCH>
		<FUN_FIRE_BUTTON>快速点击</FUN_FIRE_BUTTON>
		<FUN_WIN_KEY>Windows 键</FUN_WIN_KEY>
		<FUN_WIN_BROWSER>网页浏览器</FUN_WIN_BROWSER>
		<FUN_WIN_LEDSWITCH>LED 切换</FUN_WIN_LEDSWITCH>
		<FUN_WIN_MEDIAMODESWITCH>多媒体 切换</FUN_WIN_MEDIAMODESWITCH>
		
		<FUN_OPEN_DRIVER>执行PXI应用程式</FUN_OPEN_DRIVER>

		<FUN_MEDIA_FUNCITON>多媒体功能</FUN_MEDIA_FUNCITON>
		<FUN_MEDIA_PLAYER>打开播放器</FUN_MEDIA_PLAYER>
		<FUN_MEDIA_PREVIOUS>前一首</FUN_MEDIA_PREVIOUS>
		<FUN_MEDIA_NEXT>下一首</FUN_MEDIA_NEXT>
		<FUN_MEDIA_PLAYPAUSE>播放/暂停</FUN_MEDIA_PLAYPAUSE>
		<FUN_MEDIA_STOP>停止</FUN_MEDIA_STOP>
		<FUN_MEDIA_MUTE>静音</FUN_MEDIA_MUTE>
		<FUN_MEDIA_VOLUMEUP>提高音量</FUN_MEDIA_VOLUMEUP>
		<FUN_MEDIA_VOLUMEDOWN>降低音量</FUN_MEDIA_VOLUMEDOWN>


		<DPI>DPI</DPI>	
		<DPI_UP>DPI 上升</DPI_UP>	
		<DPI_DOWN>DPI 下降</DPI_DOWN>	
		<DPI_CYCLE>DPI Cycle</DPI_CYCLE>	

		<PROFILE>配置文件</PROFILE>	
		<PROFILE_UP>配置文件 向上</PROFILE_UP>	
		<PROFILE_DOWN>配置文件 向下</PROFILE_DOWN>	
		<PROFILE_CYCLE>循环配置文件</PROFILE_CYCLE>
		<PROFILE1>配置文件 1</PROFILE1>	
		<PROFILE2>配置文件 2</PROFILE2>
		<PROFILE3>配置文件 3</PROFILE3>
		<PROFILE4>配置文件 4</PROFILE4>
		<PROFILE5>配置文件 5</PROFILE5>
		<PROFILE6>配置文件 6</PROFILE6>

		<FUN_WINDOWS>Windows</FUN_WINDOWS>
		<FUN_CALCULATOR>计算器</FUN_CALCULATOR>
		<FUN_EMAIL>Email</FUN_EMAIL>
		<FUN_WIN_FAVORITES>我的最爱</FUN_WIN_FAVORITES>
		<FUN_WIN_FORWARD>前进键</FUN_WIN_FORWARD>
		<FUN_WIN_BACK>后退键</FUN_WIN_BACK>
		<FUN_WIN_STOP>停止</FUN_WIN_STOP>
		<FUN_MY_COMPUTER>我的电脑</FUN_MY_COMPUTER>
		<FUN_WIN_REFRESH>刷新</FUN_WIN_REFRESH>
		<FUN_WIN_HOME>首页</FUN_WIN_HOME>
		<FUN_WIN_SEARCH>搜寻</FUN_WIN_SEARCH>

		<FUN_WIN_BOSSKEY>老板键</FUN_WIN_BOSSKEY>
		<FUN_WIN_COPY>复制</FUN_WIN_COPY>
		<FUN_WIN_PASTE>粘贴</FUN_WIN_PASTE>
		<FUN_WIN_PREVIOUSPAGE>上一页</FUN_WIN_PREVIOUSPAGE>
		<FUN_WIN_NEXTPAGE>下一页</FUN_WIN_NEXTPAGE>
		<FUN_WIN_CLOSE>关闭</FUN_WIN_CLOSE>
		<FUN_WIN_WINKEY>视窗</FUN_WIN_WINKEY>
		<FUN_WIN_CTRLKEY>控制键</FUN_WIN_CTRLKEY>

		<MACRO>宏</MACRO>

 </FUNCTION>
 <MACRO_MENU>
		<FUN_START_RECORD_BEFORE>在此之前开始录制</FUN_START_RECORD_BEFORE>
		<FUN_START_RECORD_AFTER>在此之后开始录制</FUN_START_RECORD_AFTER>
		<FUN_INSERT_DELAY>插入延迟</FUN_INSERT_DELAY>
		<FUN_INSERT_MOUSE_EVENT>插入滑鼠事件</FUN_INSERT_MOUSE_EVENT>
		<FUN_EDIT_DELAY>编辑延迟</FUN_EDIT_DELAY>
		<FUN_DEL_EVENT>删除</FUN_DEL_EVENT>
		<FUN_MOUSE_LEFT>左键</FUN_MOUSE_LEFT>
		<FUN_MOUSE_LEFT_UP>放开</FUN_MOUSE_LEFT_UP>
		<FUN_MOUSE_LEFT_DOWN>按下</FUN_MOUSE_LEFT_DOWN>
		<FUN_MOUSE_LEFT_CLICK>点击</FUN_MOUSE_LEFT_CLICK>
		<FUN_MOUSE_RIGHT>右键</FUN_MOUSE_RIGHT>
		<FUN_MOUSE_RIGHT_UP>放开</FUN_MOUSE_RIGHT_UP>
		<FUN_MOUSE_RIGHT_DOWN>按下</FUN_MOUSE_RIGHT_DOWN>
		<FUN_MOUSE_RIGHT_CLICK>点击</FUN_MOUSE_RIGHT_CLICK>
		<FUN_MOUSE_MIDDLE>中键</FUN_MOUSE_MIDDLE>
		<FUN_MOUSE_MIDDLE_UP>放开</FUN_MOUSE_MIDDLE_UP>
		<FUN_MOUSE_MIDDLE_DOWN>按下</FUN_MOUSE_MIDDLE_DOWN>
		<FUN_MOUSE_MIDDLE_CLICK>点击</FUN_MOUSE_MIDDLE_CLICK>
		<FUN_MOUSE_FORWARD>前进键</FUN_MOUSE_FORWARD>
		<FUN_MOUSE_FORWARD_UP>放开</FUN_MOUSE_FORWARD_UP>
		<FUN_MOUSE_FORWARD_DOWN>按下</FUN_MOUSE_FORWARD_DOWN>
		<FUN_MOUSE_FORWARD_CLICK>点击</FUN_MOUSE_FORWARD_CLICK>
		<FUN_MOUSE_BACKWARD>后退键</FUN_MOUSE_BACKWARD>
		<FUN_MOUSE_BACKWARD_UP>放开</FUN_MOUSE_BACKWARD_UP>
		<FUN_MOUSE_BACKWARD_DOWN>按下</FUN_MOUSE_BACKWARD_DOWN>
		<FUN_MOUSE_BACKWARD_CLICK>点击</FUN_MOUSE_BACKWARD_CLICK>
 </MACRO_MENU>
 <VK>
		<Left_Button>左键</Left_Button>
		<Right_Button>右键</Right_Button>
		<Middle_Button>中键</Middle_Button>
		<Mouse_Wheel>Mouse Wheel</Mouse_Wheel>
		<MOUSE_WINDOWS_4>前进键</MOUSE_WINDOWS_4>
		<MOUSE_WINDOWS_5>后退键</MOUSE_WINDOWS_5>

		<Mouse_Wheel_UP>向上滚动</Mouse_Wheel_UP>
		<Mouse_Wheel_DOWN>向下滚动</Mouse_Wheel_DOWN>
		<Left_Windows>左侧 Windows 键</Left_Windows>
		<Right_Windows>右侧 Windows 键</Right_Windows>
 </VK>
 <WARN_STR>
  		<STR_DEVICE_NOT_FOUND>请将装置插入后执行!!</STR_DEVICE_NOT_FOUND>
		<STR_RESTART>请将系统重启后执行!!</STR_RESTART>
		<STR_MACRO_USED>该宏已被使用在按钮%d（配置文件%d）。请先取消!!</STR_MACRO_USED>
		<STR_MACRO_TEMP_USED>该宏已被使用在按钮%d（配置文件%d）。请先取消!!</STR_MACRO_TEMP_USED>
                <STR_RESTORE>回复预设值将删除"当前"配置文件内的设定，请问是否继续？</STR_RESTORE>
		<STR_MACRO_CHANGED>该宏已被修改。请问是否储存？</STR_MACRO_CHANGED>
		<STR_HAS_CLICK>请至少选择按钮为左键。</STR_HAS_CLICK>
 </WARN_STR>

 <LINK>
		<LINK_DOWNLOAD>https://www.baidu.com</LINK_DOWNLOAD>
		<LINK_SUPPORT>https://www.baidu.com</LINK_SUPPORT>
		<LINK_HELP>https://www.baidu.com</LINK_HELP>
 </LINK>
</root>
